/* CSS Document */
body {
	font-family: 'PT Sans', sans-serif;
	padding-top:70px;
}
h1, h2, h3, h4, h5 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
}
.featured .gametitle {
	font-weight: 500;
	padding:10px 0 0;
}
.countdown	{
	visibility: hidden;
}
.page-header {
	font-size:60px;
}

.gametitle	{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.gamebox .thumbnail {
	padding:0px;
}
.gamebox .gamebox-text {
	padding:4px;
}

.feature-img {
	height: 280px;
	background-position: 50% 30%;
	-webkit-background-size: cover;
	display:block;
	position: relative;
}
.featured-title	{
	height:280px;
	display:block;
	position: relative;
	z-index: 10;
}
.platformcover {
	background-color: #0081c2;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #ffffff;
	padding: 5px;
}
.game-images {
	max-width:100%;
}
.carousel {
	width: 455px;
	margin: 0 auto;
}

@media (max-width: 568px) {
	.feature-img {
		height:90px;
	}
	.featured-title	{
		height:90px;
	}
	.featured .col-sm-4 {
		padding-bottom:10px;
	}
}

/* GAME DETAIL PAGE */
.game-detail {
	font-family: 'Source Sans Pro', sans-serif;
}
.game-detail h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.game-detail .feature-img {
	height: 140px;
	background-position: 50% 30%;
	-webkit-background-size: cover;
	display: block;
	position: relative;
}
.game-detail .featured-title {
height: 140px;
display: block;
}
.game-detail .page-header {
	padding-bottom: 25px;
	margin: 0px 0 20px;
}
.oriprice {
	text-decoration: line-through;
}
.fb-comments, .fb-comments span, .fb-comments iframe { width: 100% !important; }
@media (max-width: 568px) {
	.game-images {
		width:100%;
	}
	.hide-small {
		display: none !important;
	}
	.page-header {
	font-size:30px;
	}
}
.game-detail select {
	width:220px;
}
.text-center {
	margin:0;
}


/* CUSTOM NAVBAR */
/* http://smarchal.com/twbscolor/?bd=0081c2&bh=38aaff&cd=ffffff&ch=ffffff */

.navbar-default {
    background-color: #0081c2;
    border-color: #38aaff;
}
.navbar-default .navbar-brand {
    color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #38aaff;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #38aaff;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-default .navbar-toggle {
    border-color: #38aaff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #38aaff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ffffff;
    }
}
/* END CUSTOM NAVBAR */